

li.small a {
    padding: 0 10px !important;
}

.woocommerce form.checkout .col2-set p.form-row label {
display: block;
font-size: 13px;
}

.woocommerce-checkout .content .container .container_inner, .woocommerce-cart .content .container .container_inner {
padding-top: 0;
}

.woocommerce-notices-wrapper {
    margin-bottom: 20px;
}

.woocommerce-checkout .content.content_top_margin_none, .woocommerce-cart .content.content_top_margin_none {
    margin-top: 50px !important;
}

.woocommerce p.form-row {
    margin-bottom: 10px;
}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
    padding: 20px;
margin-bottom: 0;
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
padding: 10px;
}

tr.attribute-size {
    width: 100%;
    display: inline-flex;
}

tr.attribute-size td {
    display: flex;
    flex-direction: row;
}

td.value div {
    padding: 0 10px;
}